CommonEventInfrastructureProvider.displayName=Common Event Infrastructure
CommonEventInfrastructureService.displayName=Common Event Infrastructure Service
DataStoreProfile.displayName=\uc774\ubca4\ud2b8 \ub370\uc774\ud130 \uc800\uc7a5\uc18c
DataStoreProfile.events.displayName=\uc774\ubca4\ud2b8
DataStoreProfile.maxConnectionRetries.displayName=\ucd5c\ub300 \uc5f0\uacb0 \uc7ac\uc2dc\ub3c4
DataStoreProfile.maxPurgeTransactionSize.displayName=\ucd5c\ub300 \uc81c\uac70 \ud2b8\ub79c\uc7ad\uc158 \ud06c\uae30
DataStoreProfile.queryExpressions.displayName=\uc870\ud68c \ud45c\ud604\uc2dd
DataStoreProfile.queryThreshold.displayName=\uc774\ubca4\ud2b8 \uc870\ud68c \ud55c\uacc4
DataStoreProfile.retries.displayName=\uc7ac\uc2dc\ub3c4
DataStoreProfile.schemaName.displayName=\uc2a4\ud0a4\ub9c8 \uc774\ub984
DataStoreProfile.sqlCacheSize.displayName=\ucd5c\ub300 SQL \uce90\uc2dc \ud06c\uae30
DistributionQueue.displayName=\ubd84\ubc30 \ud050
DistributionQueue.queueConnectionFactoryJNDIName.displayName=\ud050 \uc5f0\uacb0 \ud329\ud1a0\ub9ac JNDI \uc774\ub984
DistributionQueue.queueConnectionFactoryJNDIName.headDisplayName=\ud050 \uc5f0\uacb0 \ud329\ud1a0\ub9ac JNDI \uc774\ub984
DistributionQueue.queueConnectionFactoryJNDIName.manualLabel=\ub300\uccb4 \ud050 \uc5f0\uacb0 \ud329\ud1a0\ub9ac JNDI \uc774\ub984
DistributionQueue.queueConnectionFactoryJNDIName.manualOptionLabel=\uc544\ub798\uc758 \ud56d\ubaa9 \uc0ac\uc6a9
DistributionQueue.queueJNDIName.displayName=\ud050 JNDI \uc774\ub984
DistributionQueue.queueJNDIName.headDisplayName=\ud050 JNDI \uc774\ub984
DistributionQueue.queueJNDIName.manualLabel=\ub300\uccb4 \ud050 JNDI \uc774\ub984
DistributionQueue.queueJNDIName.manualOptionLabel=\uc544\ub798\uc758 \ud56d\ubaa9 \uc0ac\uc6a9
EmitterFactoryProfile.asynchronousTransmissionProfileJNDIName.displayName=JMS \uc804\uc1a1\uc758 JNDI \uc774\ub984
EmitterFactoryProfile.asynchronousTransmissionProfileJNDIName.manualLabel=JMS \uc804\uc1a1\uc758 \ub300\uccb4 JNDI \uc774\ub984
EmitterFactoryProfile.asynchronousTransmissionProfileJNDIName.manualOptionLabel=\uc544\ub798\uc758 \ud56d\ubaa9 \uc0ac\uc6a9
EmitterFactoryProfile.compatibilityMode.displayName=\uc774\uc804 \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 \uc804\uc1a1 \ud504\ub85c\ud1a0\ucf5c\uacfc \ud638\ud658\uc131 \ubaa8\ub4dc
EmitterFactoryProfile.displayName=\uc774\ubca4\ud2b8 \uc774\ubbf8\ud130 \ud329\ud1a0\ub9ac
EmitterFactoryProfile.eventTransmissionFields.displayName=\uc774\ubca4\ud2b8 \uc804\uc1a1
EmitterFactoryProfile.filterFactoryJNDIName.displayName=\uc774\ubca4\ud2b8 \ud544\ud130\uc758 JNDI \uc774\ub984
EmitterFactoryProfile.filterFactoryJNDIName.manualLabel=\uc774\ubca4\ud2b8 \ud544\ud130\uc758 \ub300\uccb4 JNDI \uc774\ub984
EmitterFactoryProfile.filterFactoryJNDIName.manualOptionLabel=\uc544\ub798\uc758 \ud56d\ubaa9 \uc0ac\uc6a9
EmitterFactoryProfile.filteringEnabled.displayName=\uc774\ubca4\ud2b8 \ud544\ud130\ub9c1 \uc0ac\uc6a9 \uac00\ub2a5
EmitterFactoryProfile.preferredSynchronizationMode.displayName=\uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 \uc804\uc1a1 \uc120\ud638
EmitterFactoryProfile.preferredSynchronizationMode.headDisplayName=\uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 \uc804\uc1a1 \uc120\ud638
EmitterFactoryProfile.preferredTransactionMode.displayName=\uc0c8 \ud2b8\ub79c\uc7ad\uc158 \uc0ac\uc6a9
EmitterFactoryProfile.preferredTransactionMode.headDisplayName=\uc0c8 \ud2b8\ub79c\uc7ad\uc158 \uc0ac\uc6a9
EmitterFactoryProfile.supportAsynchronousTransmission.displayName=JMS \uc804\uc1a1 \uc9c0\uc6d0
EmitterFactoryProfile.supportSynchronousTransmission.displayName=\uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 \uc804\uc1a1 \uc9c0\uc6d0
EmitterFactoryProfile.synchronousTransmissionProfileJNDIName.displayName=\uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 \uc804\uc1a1\uc758 JNDI \uc774\ub984
EmitterFactoryProfile.synchronousTransmissionProfileJNDIName.manualLabel=\uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 \uc804\uc1a1\uc758 \ub300\uccb4 JNDI \uc774\ub984
EmitterFactoryProfile.synchronousTransmissionProfileJNDIName.manualOptionLabel=\uc544\ub798\uc758 \ud56d\ubaa9 \uc0ac\uc6a9
EventBusTransmissionProfile.all.displayName=\uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 \uc804\uc1a1
EventBusTransmissionProfile.displayName=\uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 \uc804\uc1a1
EventBusTransmissionProfile.eventBusJNDIName.displayName=\uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 JNDI \uc774\ub984
EventBusTransmissionProfile.eventBusJNDIName.headDisplayName=\uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 JNDI \uc774\ub984
EventBusTransmissionProfile.eventBusJNDINameManual.displayName=\ub2e4\ub978 \uc140\uc5d0 \uc788\ub294 \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\uc758 JNDI \uc774\ub984
EventBusTransmissionProfile.eventBusJNDINameSelect.displayName=\uc774 \uc140\uc5d0\uc11c \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 \uc120\ud0dd
EventBusTransmissionProfileList.displayName=\uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 \uc804\uc1a1
EventGroupProfile.compatibilityMode.displayName=\uc774\uc804 \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 \uc804\uc1a1 \ud504\ub85c\ud1a0\ucf5c\uacfc \ud638\ud658\uc131 \ubaa8\ub4dc
EventGroupProfile.displayName=\uc774\ubca4\ud2b8 \uadf8\ub8f9
EventGroupProfile.distributionQueues.displayName=\ubd84\ubc30 \ud050
EventGroupProfile.eventGroupName.displayName=\uc774\ubca4\ud2b8 \uadf8\ub8f9 \uc774\ub984
EventGroupProfile.eventGroupName.headDisplayName=\uc774\ubca4\ud2b8 \uadf8\ub8f9 \uc774\ub984
EventGroupProfile.eventSelectorString.displayName=\uc774\ubca4\ud2b8 \uc120\ud0dd\uae30 \ubb38\uc790\uc5f4
EventGroupProfile.eventSelectorString.headDisplayName=\uc774\ubca4\ud2b8 \uc120\ud0dd\uae30 \ubb38\uc790\uc5f4
EventGroupProfile.persistEvents.displayName=\uc774\ubca4\ud2b8 \ub370\uc774\ud130 \uc800\uc7a5\uc18c\uc5d0 \uc774\ubca4\ud2b8 \uc9c0\uc18d
EventGroupProfile.publishEvents.displayName=JMS \uc8fc\uc81c\uc5d0 \uc774\ubca4\ud2b8 \uacf5\uac1c
EventGroupProfile.topicConnectionFactoryJNDIName.displayName=\uc8fc\uc81c \uc5f0\uacb0 \ud329\ud1a0\ub9ac JNDI \uc774\ub984
EventGroupProfile.topicConnectionFactoryJNDIName.headDisplayName=\uc8fc\uc81c \uc5f0\uacb0 \ud329\ud1a0\ub9ac JNDI \uc774\ub984
EventGroupProfile.topicConnectionFactoryJNDIName.manualLabel=\ub300\uccb4 \uc8fc\uc81c \uc5f0\uacb0 \ud329\ud1a0\ub9ac JNDI \uc774\ub984
EventGroupProfile.topicConnectionFactoryJNDIName.manualOptionLabel=\uc544\ub798\uc758 \ud56d\ubaa9 \uc0ac\uc6a9
EventGroupProfile.topicJNDIName.displayName=\uc8fc\uc81c JNDI \uc774\ub984
EventGroupProfile.topicJNDIName.headDisplayName=\uc8fc\uc81c JNDI \uc774\ub984
EventGroupProfile.topicJNDIName.manualLabel=\ub300\uccb4 \uc8fc\uc81c JNDI \uc774\ub984
EventGroupProfile.topicJNDIName.manualOptionLabel=\uc544\ub798\uc758 \ud56d\ubaa9 \uc0ac\uc6a9
EventGroupProfileList.displayName=\uc774\ubca4\ud2b8 \uadf8\ub8f9
EventGroupProfileList.eventGroupProfiles.displayName=\uc774\ubca4\ud2b8 \uadf8\ub8f9
EventServerProfile.dataStoreJNDIName.displayName=\uc774\ubca4\ud2b8 \ub370\uc774\ud130 \uc800\uc7a5\uc18c EJB JNDI \uc774\ub984
EventServerProfile.dataStoreJNDIName.headDisplayName=\uc774\ubca4\ud2b8 \ub370\uc774\ud130 \uc800\uc7a5\uc18c EJB JNDI \uc774\ub984
EventServerProfile.dataStoreJNDIName.manualLabel=\ub300\uccb4 \uc774\ubca4\ud2b8 \ub370\uc774\ud130 \uc800\uc7a5\uc18c EJB JNDI \uc774\ub984
EventServerProfile.dataStoreJNDIName.manualOptionLabel=\uc544\ub798\uc758 \ud56d\ubaa9 \uc0ac\uc6a9
EventServerProfile.displayName=\uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4
EventServerProfile.enableDataStore.displayName=\uc774\ubca4\ud2b8 \ub370\uc774\ud130 \uc800\uc7a5\uc18c \uc0ac\uc6a9 \uac00\ub2a5
EventServerProfile.enableDataStore.headDisplayName=\uc774\ubca4\ud2b8 \ub370\uc774\ud130 \uc800\uc7a5\uc18c \uc0ac\uc6a9 \uac00\ub2a5
EventServerProfile.enableEventDistribution.displayName=\uc774\ubca4\ud2b8 \ubd84\ubc30 \uc0ac\uc6a9 \uac00\ub2a5
EventServerProfile.enableEventDistribution.headDisplayName=\uc774\ubca4\ud2b8 \ubd84\ubc30 \uc0ac\uc6a9 \uac00\ub2a5
FilterFactoryProfile.all.displayName=\uc774\ubca4\ud2b8 \ud544\ud130
FilterFactoryProfile.displayName=\uc774\ubca4\ud2b8 \ud544\ud130
FilterFactoryProfile.filterConfigurationString.displayName=\ud544\ud130 \uad6c\uc131 \ubb38\uc790\uc5f4
FilterFactoryProfile.filterConfigurationString.headDisplayName=\ud544\ud130 \uad6c\uc131 \ubb38\uc790\uc5f4
FilterFactoryProfileList.displayName=\uc774\ubca4\ud2b8 \ud544\ud130
JMSTransmissionProfile.all.displayName=JMS \uc804\uc1a1
JMSTransmissionProfile.displayName=JMS \uc804\uc1a1
JMSTransmissionProfile.queueConnectionFactoryJNDIName.displayName=\ud050 \uc5f0\uacb0 \ud329\ud1a0\ub9ac JNDI \uc774\ub984
JMSTransmissionProfile.queueConnectionFactoryJNDIName.manualLabel=\ub300\uccb4 \ud050 \uc5f0\uacb0 \ud329\ud1a0\ub9ac JNDI \uc774\ub984
JMSTransmissionProfile.queueConnectionFactoryJNDIName.manualOptionLabel=\uc544\ub798\uc758 \ud56d\ubaa9 \uc0ac\uc6a9
JMSTransmissionProfile.queueJNDIName.displayName=\ud050 JNDI \uc774\ub984
JMSTransmissionProfile.queueJNDIName.manualLabel=\ub300\uccb4 \ud050 JNDI \uc774\ub984
JMSTransmissionProfile.queueJNDIName.manualOptionLabel=\uc544\ub798\uc758 \ud56d\ubaa9 \uc0ac\uc6a9
JMSTransmissionProfileList.displayName=JMS \uc804\uc1a1
errors.condrequired=<span class="validation-error"><img alt="\uc624\ub958" align="baseline" height="16" width="16" src="/ibm/console/images/Error.gif"/>{1}\uc744(\ub97c) \uc120\ud0dd\ud55c \uacbd\uc6b0, {0}\uc774(\uac00) \ud544\uc694\ud568</span><br>
eventinfrastructure.App.description=Common Event Infrastructure\ub294 WebSphere \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ubc0f \ud074\ub77c\uc774\uc5b8\ud2b8\uac00 \uc774\ubca4\ud2b8\ub97c \uc0dd\uc131\ud558\uace0 \ubcfc \uc218 \uc788\ub3c4\ub85d \ud569\ub2c8\ub2e4.
eventinfrastructure.App.description.displayName=\uc124\uba85
eventinfrastructure.App.description.paragraph1=Common Event Infrastructure\ub294 WebSphere \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ubc0f \ud074\ub77c\uc774\uc5b8\ud2b8\uac00 \uc774\ubca4\ud2b8\ub97c \uc0dd\uc131\ud558\uace0 \ubcfc \uc218 \uc788\ub3c4\ub85d \ud569\ub2c8\ub2e4.
eventinfrastructure.App.description.paragraph2=Common Event Infrastructure \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\ub294 \ubc30\uce58\ub418\ub294 \ubc94\uc704\uc5d0 \ub300\ud574 \uc790\ub3d9\uc73c\ub85c \uae30\ubcf8 \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 \uad6c\uc131\uc744 \uc0ac\uc6a9\ud569\ub2c8\ub2e4. \ubcf4\ud1b5, \uae30\ubcf8 \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 \uad6c\uc131\uc744 \ubcc0\uacbd\ud558\uac70\ub098 \ucd94\uac00 \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 \uad6c\uc131\uc744 \uc218\ud589\ud558\uc9c0 \uc54a\uc544\ub3c4 \ub418\uc9c0\ub9cc \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 \ub9c1\ud06c\ub97c \uc0ac\uc6a9\ud558\uc5ec \uc774\uc640 \uac19\uc774 \uc218\ud589\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
eventinfrastructure.App.description.paragraph3=\ub610\ud55c \ubcf4\uc548 \uc5ed\ud560 \ub9f5\ud551 \ub9c1\ud06c\ub97c \uc0ac\uc6a9\ud558\uc5ec Common Event Infrastructure\uc758 \ubcf4\uc548 \uc561\uc138\uc2a4 \uc124\uc815\uc744 \ubcc0\uacbd\ud560 \uc218\ub3c4 \uc788\uc2b5\ub2c8\ub2e4.
eventinfrastructure.EventServerApp.displayName=\uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4
eventinfrastructure.EventServerApp.screen.description=


CommonEventInfrastructureProvider.description=\uc774 \uc624\ube0c\uc81d\ud2b8\ub294 Common Event Infrastructure \uc790\uc6d0\uc5d0 \ub300\ud55c \uc561\uc138\uc2a4\ub97c \uc81c\uacf5\ud569\ub2c8\ub2e4.
CommonEventInfrastructureService.description=Common Event Infrastructure \uc11c\ube44\uc2a4\uc758 \uc124\uc815\uc744 \uc9c0\uc815\ud569\ub2c8\ub2e4. \uc774 \uc11c\ube44\uc2a4\ub294 \uc6f9 \uc560\ud50c\ub9ac\ucf00\uc774\uc158 \ubc0f \ud074\ub77c\uc774\uc5b8\ud2b8\uac00 \uc774\ubca4\ud2b8\ub97c \uc0dd\uc131\ud558\uace0 \ubcfc \uc218 \uc788\ub3c4\ub85d \ud569\ub2c8\ub2e4.
DataStoreProfile.description=Common Event Infrastructure\uac00 \uc81c\uacf5\ud558\ub294 \uae30\ubcf8 \ub370\uc774\ud130 \uc800\uc7a5\uc18c \ud50c\ub7ec\uadf8\uc778\uc5d0 \uc0ac\uc6a9\ub418\ub294 \ud2b9\uc131\uc744 \uc815\uc758\ud569\ub2c8\ub2e4.
DataStoreProfile.maxConnectionRetries.description=\ub370\uc774\ud130 \uc800\uc7a5\uc18c\uac00 \uc5f0\uacb0 \ud480\uc5d0\uc11c \uc5f0\uacb0\uc744 \ud655\ubcf4\ud558\uae30 \uc704\ud574 \uc2dc\ub3c4\ud558\ub294 \ucd5c\ub300 \ud69f\uc218.
DataStoreProfile.maxPurgeTransactionSize.description=\ub370\uc774\ud130\ubca0\uc774\uc2a4\uc5d0\uc11c \uc774\ubca4\ud2b8\ub97c \uc81c\uac70\ud560 \ub54c \ub2e8\uc77c \ud2b8\ub79c\uc7ad\uc158\uc5d0\uc11c \uc0ad\uc81c\ud560 \uc218 \uc788\ub294 \ucd5c\ub300 \uc774\ubca4\ud2b8 \uc218.
DataStoreProfile.queryThreshold.description=\ub2e8\uc77c \uc870\ud68c/\uc774\ubca4\ud2b8 \ud638\ucd9c\uc5d0\uc11c \uc77d\uc744 \uc218 \uc788\ub294 \ucd5c\ub300 \uc774\ubca4\ud2b8 \uc218. \uc774 \uc124\uc815\uc740 \uc2dc\uc2a4\ud15c \ubb34\uacb0\uc131\uc744 \ubcf4\ud638\ud558\ub294 \ub370 \ud544\uc694\ud569\ub2c8\ub2e4. \uc870\ud68c\uc5d0\uc11c \ub370\uc774\ud130\ubca0\uc774\uc2a4\ub85c\ubd80\ud130 \ub108\ubb34 \ub9ce\uc740 \uc774\ubca4\ud2b8\ub97c \uc77d\uc73c\ub824\uace0 \ud558\uba74 \uc18c\ubaa8\ub418\ub294 Java \ubc0f RDBMS \uc790\uc6d0\uc758 \uc591\uc774 \ucd08\uacfc\ub420 \uc218 \uc788\uc2b5\ub2c8\ub2e4. 
DataStoreProfile.schemaName.description=\uc774\ubca4\ud2b8 \ud14c\uc774\ube14\uc744 \ud3ec\ud568\ud558\ub294 \ub370\uc774\ud130\ubca0\uc774\uc2a4 \uc2a4\ud0a4\ub9c8.
DataStoreProfile.sqlCacheSize.description=\uba54\ubaa8\ub9ac\uc5d0\uc11c \uce90\uc2dc\ub418\ub294 \ubcc0\ud658\ub41c \ucd5c\ub300 XPath \ud45c\ud604\uc2dd \uc218. \uc784\uacc4\uac12\uc5d0 \ub3c4\ub2ec\ud558\uba74 \ucd5c\uadfc\uc5d0 \uc0ac\uc6a9\ub41c \ud45c\ud604\uc2dd\uc774 \uce90\uc2dc\uc5d0\uc11c \uc81c\uac70\ub429\ub2c8\ub2e4.
DistributionQueue.description=\uc774 \uc124\uc815\uc740 \ud2b9\uc815 \uc774\ubca4\ud2b8 \uadf8\ub8f9\uacfc \uc5f0\uad00\uc2dc\ud0a4\ub824\ub294 JMS \ubd84\ubc30 \ud050\ub97c \uc815\uc758\ud569\ub2c8\ub2e4.
DistributionQueue.queueConnectionFactoryJNDIName.description=\ud050 \uc5f0\uacb0 \ud329\ud1a0\ub9ac\uc758 JNDI \uc774\ub984
DistributionQueue.queueJNDIName.description=JMS \ud050\uc758 JNDI \uc774\ub984
DistributionQueueList.description=\uc774\uc6a9\uc790\uc5d0\uac8c \uc774\ubca4\ud2b8\ub97c \uacf5\uac1c\ud558\ub294 \ub370 \uc0ac\uc6a9\ub418\ub294 \ud050 \ubaa9\ub85d.
EmitterFactoryProfile.asynchronousTransmissionProfileJNDIName.description=JMS \uc804\uc1a1 JNDI \uc774\ub984\uc744 \uc815\uc758\ud569\ub2c8\ub2e4. \uc774 \uc774\ub984\uc740 \uc774\ubbf8\ud130\uac00 \uc774\ubca4\ud2b8\ub97c JMS \ud050\ub85c \uc804\uc1a1\ud558\ub294 \ub370 \uc0ac\uc6a9\ub429\ub2c8\ub2e4.
EmitterFactoryProfile.compatibilityMode.description=\uc774\ubca4\ud2b8\ub97c \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\ub85c \uc804\uc1a1\ud558\ub294 \ub370 CEI 5 \ubc0f CEI 6 \uc804\uc1a1 \ud504\ub85c\ud1a0\ucf5c\uc774 \uc0ac\uc6a9\ub418\ub294\uc9c0 \uc5ec\ubd80\ub97c \uc815\uc758\ud569\ub2c8\ub2e4. CEI 5 \ub610\ub294 CEI 6 \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\uac00 \uc804\ud600 \uc874\uc7ac\ud558\uc9c0 \uc54a\uc73c\uba74 \uc0c1\uc790\uac00 \uc9c0\uc6cc\uc9c0\uace0 \ub354 \ub098\uc740 \uc131\ub2a5\uc744 \uae30\ub300\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
EmitterFactoryProfile.description=\uc774\ubca4\ud2b8 \uc774\ubbf8\ud130 \ud329\ud1a0\ub9ac\uc758 \uad6c\uc131 \uc124\uc815\uac12. \uc774\ubca4\ud2b8 \uc774\ubbf8\ud130 \ud329\ud1a0\ub9ac\ub294 \uc774\ubca4\ud2b8 \uc18c\uc2a4\uac00 \uc774\ubca4\ud2b8\ub97c \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\ub85c \uc804\uc1a1\ud558\ub294 \ub370 \uc0ac\uc6a9\ub429\ub2c8\ub2e4.
EmitterFactoryProfile.eventTransmissionFields.description=\uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\ub85c\uc758 \uc774\ubca4\ud2b8 \uc804\uc1a1\uacfc \uc5f0\uad00\ub418\ub294 \ud544\ub4dc.
EmitterFactoryProfile.filterFactoryJNDIName.description=\ud544\ud130 \ud329\ud1a0\ub9ac JNDI \uc774\ub984\uc744 \uc815\uc758\ud569\ub2c8\ub2e4. \uc774\ubbf8\ud130\ub294 \ud544\ud130 \ud329\ud1a0\ub9ac\uc5d0\uc11c \ud544\ud130\ub97c \ud655\ubcf4\ud558\uc5ec \uc774\ubca4\ud2b8\uac00 \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\ub85c \uc804\uc1a1\ub418\ub294\uc9c0 \uc5ec\ubd80\ub97c \ud310\ubcc4\ud569\ub2c8\ub2e4.
EmitterFactoryProfile.filteringEnabled.description=\uc774 \ud544\ud130\uac00 \uc0ac\uc6a9 \uac00\ub2a5\ud55c\uc9c0 \uc5ec\ubd80\ub97c \ud310\ubcc4\ud569\ub2c8\ub2e4.
EmitterFactoryProfile.preferredSynchronizationMode.description=\uc774\ubca4\ud2b8\ub97c \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\ub85c \uc804\uc1a1\ud560 \ub54c \uae30\ubcf8\uc801\uc73c\ub85c \uc0ac\uc6a9\ud560 \uc804\uc1a1 \ubaa8\ub4dc. \uae30\ubcf8\uc801\uc73c\ub85c \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 \uc804\uc1a1\uc744 \uc0ac\uc6a9\ud558\ub824\uba74 \uc120\ud0dd\ub780\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624. \uc120\ud0dd\ud558\uc9c0 \uc54a\uc73c\uba74 \uae30\ubcf8\uc801\uc73c\ub85c JMS \uc804\uc1a1\uc774 \uc0ac\uc6a9\ub429\ub2c8\ub2e4.
EmitterFactoryProfile.preferredTransactionMode.description=\uc0ac\uc6a9\ud560 \ud2b8\ub79c\uc7ad\uc158 \ubaa8\ub4dc. \uac01\uac01\uc758 \uc774\ubca4\ud2b8\ub97c \uc0c8 \ud2b8\ub79c\uc7ad\uc158\uc5d0\uc11c \uc804\uc1a1\ud558\ub824\uba74 \uc120\ud0dd\ub780\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624. \uc120\ud0dd\ud558\uc9c0 \uc54a\uc73c\uba74 \uac01 \uc774\ubca4\ud2b8\uac00 \ud604\uc7ac \ud2b8\ub79c\uc7ad\uc158\uc5d0\uc11c \uc804\uc1a1\ub429\ub2c8\ub2e4.
EmitterFactoryProfile.supportAsynchronousTransmission.description=\uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\uac00 \uc774\ubca4\ud2b8\ub97c \ucc98\ub9ac\ud558\uae30 \uc804\uc5d0 \uc774\ubca4\ud2b8\uac00 JMS \ud050\ub85c \uc804\uc1a1\ub418\uace0 \uc81c\uc5b4\ub294 \uc774\ubca4\ud2b8 \uc18c\uc2a4\ub85c \ub9ac\ud134\ub418\ub294\uc9c0 \uc5ec\ubd80\ub97c \ud45c\uc2dc\ud569\ub2c8\ub2e4.
EmitterFactoryProfile.supportSynchronousTransmission.description=\uc81c\uc5b4\uac00 \uc774\ubca4\ud2b8 \uc18c\uc2a4\ub85c \ub9ac\ud134\ub418\uae30 \uc804\uc5d0 \uc774\ubca4\ud2b8\ub97c \uc9c1\uc811 \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\ub85c \uc804\uc1a1\ud558\ub294\uc9c0 \uc5ec\ubd80\ub97c \ud45c\uc2dc\ud569\ub2c8\ub2e4.
EmitterFactoryProfile.synchronousTransmissionProfileJNDIName.description=\ub3d9\uae30 \uc804\uc1a1 JNDI \uc774\ub984\uc744 \uc815\uc758\ud569\ub2c8\ub2e4. \uc774 \uc774\ub984\uc740 \uc774\ubbf8\ud130\uac00 \uc774\ubca4\ud2b8\ub97c \ub3d9\uae30\uc2dd\uc73c\ub85c \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\uc5d0 \uc804\uc1a1\ud558\ub294 \ub370 \uc0ac\uc6a9\ub429\ub2c8\ub2e4.
EmitterFactoryProfileList.description=\uc774\ubca4\ud2b8 \uc774\ubbf8\ud130 \ud329\ud1a0\ub9ac \ubaa9\ub85d. \uc774\ubca4\ud2b8 \uc774\ubbf8\ud130 \ud329\ud1a0\ub9ac\ub294 \uc774\ubca4\ud2b8 \uc18c\uc2a4\uac00 \uc774\ubca4\ud2b8\ub97c \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\ub85c \uc804\uc1a1\ud558\ub294 \ub370 \uc0ac\uc6a9\ub429\ub2c8\ub2e4.
EventBusTransmissionProfile.all.description=\uc774 \uc124\uc815\uc740 \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\uc5d0 EJB \ud56d\ubaa9\uc744 \uc815\uc758\ud569\ub2c8\ub2e4.
EventBusTransmissionProfile.description=\uc774 \uc124\uc815\uc740 \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\uc758 \uc704\uce58\ub97c \uc815\uc758\ud569\ub2c8\ub2e4. \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 \uc804\uc1a1 \uc124\uc815\uc740 EJB \ud638\ucd9c\uc744 \uc0ac\uc6a9\ud558\uc5ec \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\uc5d0 \uc774\ubca4\ud2b8\ub97c \uc81c\ucd9c\ud560 \ub54c \uc0ac\uc6a9\ub429\ub2c8\ub2e4.
EventBusTransmissionProfile.eventBusJNDIName.description=\uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\uc758 JNDI \uc774\ub984. \uc774 \uc140\uc5d0\uc11c JNDI \uc774\ub984 \ubaa9\ub85d\uc73c\ub85c\ubd80\ud130 \uc774\ub984\uc744 \uc120\ud0dd\ud558\uac70\ub098 \ub2e4\ub978 \uc140\uc5d0\uc11c \uc774\ubca4\ud2b8 \uc11c\ubc84\uc758 JNDI \uc774\ub984\uc744 \uc9c0\uc815\ud558\uc2ed\uc2dc\uc624.
EventBusTransmissionProfile.eventBusJNDINameManual.description=\ub2e4\ub978 \uc140\uc5d0\uc11c \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\uc758 \uc808\ub300 \uc774\ub984(\uc140/\ub178\ub4dc/\uc11c\ubc84\ub97c \ud45c\uc2dc\ud558\ub294)\uc744 \uc785\ub825\ud558\uc2ed\uc2dc\uc624.
EventBusTransmissionProfile.eventBusJNDINameSelect.description=\ubc30\uce58\ub41c \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 \uc704\uce58 \ubaa9\ub85d\uc5d0\uc11c \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\ub97c \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624.
EventBusTransmissionProfileList.description=\uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 \uc804\uc1a1 \ubaa9\ub85d. \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 \uc804\uc1a1\uc740 \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\uc758 \uc704\uce58\ub97c \uc815\uc758\ud569\ub2c8\ub2e4.
EventGroupProfile.compatibilityMode.description=\uc774\ubca4\ud2b8\ub97c \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\ub85c \uc804\uc1a1\ud558\ub294 \ub370 CEI 5 \ubc0f CEI 6 \uc804\uc1a1 \ud504\ub85c\ud1a0\ucf5c\uc774 \uc0ac\uc6a9\ub418\ub294\uc9c0 \uc5ec\ubd80\ub97c \uc815\uc758\ud569\ub2c8\ub2e4. CEI 5 \ub610\ub294 CEI 6 \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\uac00 \uc804\ud600 \uc874\uc7ac\ud558\uc9c0 \uc54a\uc73c\uba74 \uc0c1\uc790\uac00 \uc9c0\uc6cc\uc9c0\uace0 \ub354 \ub098\uc740 \uc131\ub2a5\uc744 \uae30\ub300\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
EventGroupProfile.description=\uc774 \uc124\uc815\uc740 \uc120\ud0dd\uae30 \ud45c\ud604\uc2dd\uc744 \ud1b5\ud574 \ud310\ubcc4\ub418\ub294 \uc774\ubca4\ud2b8 \uc138\ud2b8\ub97c \uc815\uc758\ud569\ub2c8\ub2e4. JMS \ud050 \ubc0f JMS \uc8fc\uc81c\ub294 \uac01\uac01\uc758 \uc774\ubca4\ud2b8 \uadf8\ub8f9\uacfc \uc5f0\uad00\ub420 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \uc774\ubca4\ud2b8 \ubd84\ubc30\uac00 \uc0ac\uc6a9 \uac00\ub2a5\ud558\uace0 \uc774\ubca4\ud2b8\uac00 \uc774\ubca4\ud2b8 \uadf8\ub8f9\uacfc \uc77c\uce58\ud558\ub294 \uacbd\uc6b0 \uc774\ubca4\ud2b8\ub294 \ud574\ub2f9\ub418\ub294 \ud2b9\uc218 \uc774\ubca4\ud2b8 \uadf8\ub8f9\uc5d0 \ub300\ud574 \uad6c\uc131\ub41c \uc8fc\uc81c \ub610\ub294 \ud050\ub85c \ubd84\ubc30\ub429\ub2c8\ub2e4.
EventGroupProfile.distributionQueues.description=\uc774\ubca4\ud2b8 \ubd84\ubc30\uc5d0 \uc0ac\uc6a9\ub418\ub294 JMS \ud050 \uad6c\uc131 \ubaa9\ub85d.
EventGroupProfile.eventGroupName.description=\uc774\ubca4\ud2b8 \uadf8\ub8f9\uc758 \uc774\ub984
EventGroupProfile.eventSelectorString.description=\uc774\ubca4\ud2b8 \uadf8\ub8f9\uc744 \uc815\uc758\ud558\ub294 \ub370 \uc0ac\uc6a9\ub418\ub294 \uc120\ud0dd\uae30 \ubb38\uc790\uc5f4. \uc774 \ubb38\uc790\uc5f4\uc740 \uc720\ud6a8\ud55c XPath \ud45c\ud604\uc2dd\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
EventGroupProfile.persistEvents.description=\uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 \uc124\uc815\uc5d0\uc11c \uc9c0\uc18d\uc774 \uc0ac\uc6a9 \uac00\ub2a5\ud55c \uacbd\uc6b0, \uc774\ubca4\ud2b8 \uadf8\ub8f9\uc5d0 \uc18d\ud558\ub294 \uc774\ubca4\ud2b8\uac00 \uc774\ubca4\ud2b8 \ub370\uc774\ud130 \uc800\uc7a5\uc18c\uc5d0 \uc800\uc7a5\ub418\ub294\uc9c0 \uc5ec\ubd80\ub97c \ud45c\uc2dc\ud569\ub2c8\ub2e4.
EventGroupProfile.publishEvents.description=\uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 \uc124\uc815\uc5d0\uc11c \uc774\ubca4\ud2b8 \ubd84\ubc30\uac00 \uc0ac\uc6a9 \uac00\ub2a5\ud55c \uacbd\uc6b0, \uc774\ubca4\ud2b8 \uadf8\ub8f9\uc5d0 \uc18d\ud558\ub294 \uc774\ubca4\ud2b8\uac00 \uc9c0\uc815\ub41c JMS \ub300\uc0c1\uc5d0 \uacf5\uac1c\ub418\ub294\uc9c0 \uc5ec\ubd80\ub97c \ud45c\uc2dc\ud569\ub2c8\ub2e4.
EventGroupProfile.topicConnectionFactoryJNDIName.description=JMS \uc8fc\uc81c \uc5f0\uacb0 \ud329\ud1a0\ub9ac\uc758 JNDI \uc774\ub984
EventGroupProfile.topicJNDIName.description=JMS \uc8fc\uc81c\uc758 JNDI \uc774\ub984
EventGroupProfileList.description=\uc774\ubca4\ud2b8 \uadf8\ub8f9\uc740 \uc774\ubca4\ud2b8 \uc120\ud0dd\uae30 \ud45c\ud604\uc2dd\uc744 \ud1b5\ud574 \ud310\ubcc4\ub418\ub294 \uc774\ubca4\ud2b8 \ubaa9\ub85d\uc744 \uc815\uc758\ud569\ub2c8\ub2e4. JMS \ud050 \ubc0f JMS \uc8fc\uc81c\ub294 \uac01\uac01\uc758 \uc774\ubca4\ud2b8 \uadf8\ub8f9\uacfc \uc5f0\uad00\ub420 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \uc774\ubca4\ud2b8 \ubd84\ubc30\uac00 \uc0ac\uc6a9 \uac00\ub2a5\ud558\uace0 \uc774\ubca4\ud2b8\uac00 \uc774\ubca4\ud2b8 \uadf8\ub8f9\uacfc \uc77c\uce58\ud558\ub294 \uacbd\uc6b0 \uc774\ubca4\ud2b8\ub294 \ud574\ub2f9\ub418\ub294 \ud2b9\uc218 \uc774\ubca4\ud2b8 \uadf8\ub8f9\uc5d0 \ub300\ud574 \uad6c\uc131\ub41c \uc8fc\uc81c \ub610\ub294 \ud050\ub85c \ubd84\ubc30\ub429\ub2c8\ub2e4.
EventGroupProfileList.eventGroupProfiles.description=\uc774 \uc790\uc6d0 \ud329\ud1a0\ub9ac\uac00 \uad00\ub9ac\ud558\ub294 \uc120\ud0dd\uc801 EventGroupProfile \uc624\ube0c\uc81d\ud2b8 \ubaa9\ub85d.
EventServerProfile.dataStoreJNDIName.description=\ub370\uc774\ud130 \uc800\uc7a5\uc18c \uc5d4\ud130\ud504\ub77c\uc774\uc988 Bean\uc758 JNDI \uc774\ub984
EventServerProfile.description=\uc774 \uc124\uc815\uc740 \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\uc758 \ud2b9\uc131\uc744 \uc815\uc758\ud569\ub2c8\ub2e4.
EventServerProfile.enableDataStore.description=\uc774\ubca4\ud2b8 \ub370\uc774\ud130 \uc800\uc7a5\uc18c\uac00 \uc0ac\uc6a9 \uac00\ub2a5\ud55c\uc9c0 \uc5ec\ubd80\ub97c \ud310\ubcc4\ud569\ub2c8\ub2e4. False\ub85c \uc124\uc815\ud558\uba74 \uc774\ubca4\ud2b8\uac00 \ub370\uc774\ud130 \uc800\uc7a5\uc18c\uc5d0\uc11c \uc9c0\uc18d\ub429\ub2c8\ub2e4.
EventServerProfile.enableEventDistribution.description=\uac1c\ubcc4\uc801\uc778 \uc774\ubca4\ud2b8 \uadf8\ub8f9 \uc124\uc815\uc5d0 \uc9c0\uc815\ub41c \ub300\ub85c, \uc774\ubca4\ud2b8\uac00 JMS \uacf5\uac1c\ub97c \ud1b5\ud574 \uc774\uc6a9\uc790\uc5d0\uac8c \ubd84\ubc30\ub418\ub294\uc9c0 \uc5ec\ubd80\ub97c \uc9c0\uc815\ud569\ub2c8\ub2e4.
EventServerProfileList.description=\ubaa8\ub4e0 \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4 \uc124\uc815 \ubaa9\ub85d. \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\uc758 \uc124\uc815\uc740 \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\uc758 \ub3d9\uc791\uc744 \uc815\uc758\ud569\ub2c8\ub2e4.
FilterFactoryProfile.all.description=\uc774 \uc124\uc815\uc740 \ud544\ud130\uc758 \ud2b9\uc131\uc744 \uc815\uc758\ud569\ub2c8\ub2e4. \uac01\uac01\uc758 \ud544\ud130\ub294 \ud544\ud130 \uad6c\uc131 \ubb38\uc790\uc5f4\uc744 \uc0ac\uc6a9\ud558\uc5ec \uc774\ubca4\ud2b8\uac00 \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\ub85c \uc804\ub2ec\ub418\ub294\uc9c0 \uc5ec\ubd80\ub97c \ud310\ubcc4\ud569\ub2c8\ub2e4.
FilterFactoryProfile.description=\uc774 \uc124\uc815\uc740 \ud544\ud130\uc758 \ud2b9\uc131\uc744 \uc815\uc758\ud569\ub2c8\ub2e4. \ud544\ud130\ub294 \ud544\ud130 \uad6c\uc131 \ubb38\uc790\uc5f4\uc744 \uc0ac\uc6a9\ud558\uc5ec \uc774\ubca4\ud2b8\uac00 \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\ub85c \uc804\ub2ec\ub418\ub294\uc9c0 \uc5ec\ubd80\ub97c \ud310\ubcc4\ud569\ub2c8\ub2e4.
FilterFactoryProfile.filterConfigurationString.description=\ud544\ud130 \uad6c\uc131 \ubb38\uc790\uc5f4\uc740 \ud544\ud130\uac00 \uc774\ubca4\ud2b8\ub97c \ud544\ud130\ud558\ub294 \ub370 \uc0ac\uc6a9\ub429\ub2c8\ub2e4. \uad6c\uc131 \ubb38\uc790\uc5f4\uc740 \uc720\ud6a8\ud55c XPath \ud45c\ud604\uc2dd\uc774\uc5b4\uc57c \ud569\ub2c8\ub2e4.
FilterFactoryProfileList.description=\uc774\ubca4\ud2b8 \uc774\ubbf8\ud130 \ud329\ud1a0\ub9ac\uc5d0\uc11c \uc0ac\uc6a9\ud560 \uc218 \uc788\ub294 \uc774\ubca4\ud2b8 \ud544\ud130 \ud329\ud1a0\ub9ac \ubaa9\ub85d. \ud544\ud130\ub294 \ud544\ud130 \uad6c\uc131 \ubb38\uc790\uc5f4\uc744 \uc0ac\uc6a9\ud558\uc5ec \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\ub85c \uc804\ub2ec\ub418\ub294 \uac83\uc744 \ud310\ubcc4\ud569\ub2c8\ub2e4.
JMSTransmissionProfile.all.description=\uc774 \uc124\uc815\uc740 \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\uc5d0 JMS \ud050 \ud56d\ubaa9\uc744 \uc815\uc758\ud569\ub2c8\ub2e4. \uc774\ub7ec\ud55c \ud56d\ubaa9\uc740 JMS \ud050 \ubc0f \ud050 \uc5f0\uacb0 \ud329\ud1a0\ub9ac\uc758 JNDI \uc774\ub984\uc744 \uc815\uc758\ud569\ub2c8\ub2e4.
JMSTransmissionProfile.description=\uc774 \uc124\uc815\uc740 \uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\uc5d0 JMS \ud050 \ud56d\ubaa9\uc744 \uc815\uc758\ud569\ub2c8\ub2e4. \uc774\ub7ec\ud55c \ud56d\ubaa9\uc740 JMS \ud050 \ubc0f \ud050 \uc5f0\uacb0 \ud329\ud1a0\ub9ac\uc758 JNDI \uc774\ub984\uc744 \uc815\uc758\ud569\ub2c8\ub2e4.
JMSTransmissionProfile.queueConnectionFactoryJNDIName.description=JMS \ud050 \uc5f0\uacb0 \ud329\ud1a0\ub9ac\uc758 JNDI \uc774\ub984
JMSTransmissionProfile.queueJNDIName.description=JMS \ud050\uc758 JNDI \uc774\ub984
JMSTransmissionProfileList.description=\uc774\ubca4\ud2b8 \uc11c\ube44\uc2a4\uc5d0 \uc785\ub825\ub418\ub294 JMS \ud050 \ud56d\ubaa9 \ubaa9\ub85d. \uc774\ub7ec\ud55c \ud56d\ubaa9\uc740 JMS \ud050 \ubc0f \ud050 \uc5f0\uacb0 \ud329\ud1a0\ub9ac\uc758 JNDI \uc774\ub984\uc744 \uc815\uc758\ud569\ub2c8\ub2e4.
eventinfrastructure.App.description.description=Common Event Infrastructure\uc5d0 \ub300\ud55c \uc124\uba85
